Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## xdoclet.template
Class TemplateTagHandler

    java.lang.Object
      xdoclet.template.TemplateTagHandler

Direct Known Subclasses:
  AntPropertyTagsHandler, XDocletTagSupport

public abstract class TemplateTagHandler
extends Object

Version:
  $Revision: 1.12 $
Author:
  Ara Abrahamian (ara_e@email.com)
created
  Oct 14, 2001

Constructor Summary
`TemplateTagHandler()`

Method Summary
`protected static xjavadoc.XJavaDoc` | `getXJavaDoc()`
`static void` | `setXJavaDoc(xjavadoc.XJavaDoc xJavaDoc)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TemplateTagHandler

    public TemplateTagHandler()

Method Detail

### setXJavaDoc

    public static void setXJavaDoc(xjavadoc.XJavaDoc xJavaDoc)

### getXJavaDoc

    protected static xjavadoc.XJavaDoc getXJavaDoc()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://xdoclet.sourceforge.net/
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD